Ticket #43574

Set correct icon to ruledit .desktop file

Open Date: 2022-01-07 17:15 Last Update: 2022-01-20 11:57

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Ruledit .desktop file has had freeciv-modpack icon as a placeholder. Correct icon should be used now that it's available.

Ticket History (3/4 Histories)

2022-01-07 17:15 Updated by: cazfi
  • New Ticket "Set correct icon to ruledit .desktop file" created
2022-01-08 12:03 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.0 (closed)
2022-01-20 11:57 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login